﻿html, body {
    padding: 0px;
    margin: 0px;
    font-family: tahoma, 'Microsoft Yahei', SimSun, sans-serif;
    font-size: 12px;
    line-height: 1.42857143;
    color: #333;
    height: 100%;
    overflow: hidden;
}

header {
    margin-bottom: 5px;
}

    header .navbar-inner {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        header .navbar-inner .sui-brand {
            width: 155px;
            margin-right: 0px;
        }

.content-box {
    display: block;
    background-color: White;
    overflow: auto;
}

.main {
    margin: 0px 5px 10px 5px;
}

.box {
    background-color: White;
    opacity: .4;
    filter: alpha(opacity=40);
    width: 100%;
    height: 100%;
}

.add {
    color: Red;
    font-weight: bold;
}

.delete {
    text-decoration: line-through;
    color: #aaa;
    font-weight: bold;
}

.hidden {
    display: none;
}

.sui-table a:hover {
    text-decoration: none;
}

.im-tooltip {
    font-size: 13px;
}

.noTrades {
    min-height: 46px;
}

.Edition {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #f8f8f8;
}

    .Edition a {
        color: #f8f8f8;
    }

    .Edition .item-title {
        margin-left: 5px;
    }

    .Edition .sui-text-danger {
        font-weight: 800;
    }

    .Edition .sui-text-danger {
        font-weight: 800;
        margin-left: 5px;
    }

.myGnGoods {
    width: 200px;
    margin-top: -1px;
    font-size: 12px;
}

    .myGnGoods .item {
        border-bottom: 0px #e5e5e5 solid;
        padding: 9px 5px 6px 10px;
    }

    .myGnGoods .item-title {
        font-size: 14px;
        color: #333;
    }

    .myGnGoods .item-content {
        margin-top: 10px;
    }

        .myGnGoods .item-content .des {
            float: left;
            width: 115px;
        }

        .myGnGoods .item-content .sui-btn {
            margin-top: -5px !important;
        }

    .myGnGoods .color-red {
        color: red;
    }

    .myGnGoods .item-content .num1 {
        min-width: 111px;
        display: inline-block;
    }

.sui-td-100 {
    width:100%
}

.sui-td-30 {
    width:30%
}

.sui-td-10 {
    width:10%
}

.morephone {
    float: right;
    margin-top: -2px;
    border-bottom: 0px;
    margin-bottom: -1px;
    margin-right: 5px;
    height: 25px;
}

.input-control {
    display: inline-block;
    position: relative;
}

.modal-body {
    background: #fff;
}

#labConfigText div {
    display: inline-block;
    margin-right: 20px;
    min-width: 172px;
}

.hidden {
    display: none;
    width: 0px;
}

#sDate2 {
    margin-left: -15px;
}

.margin_right10 {
    margin-right: 10px;
}

.fixed_bottom {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f5f5f5;
    margin: 0;
    padding: 10px;
}

.fixed-rows, .fixed_bottom {
    position: fixed;
    z-index: 1;
}

.fixed-rows {
    background-color: #fff;
    top: 0;
    left: 10px;
    right: 10px;
}

.fixed_bottom .f5 span {
    background-color: #f5f5f5;
}

.f_left {
    float: left;
}

.sui-table.table-bordered {
    border-top-width: 0px;
}

.margin-0, .sui-pagination {
    margin: 0 !important;
}

.new-btn {
    display: inline-block;
    padding: 4px 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #333;
    line-height: 18px;
    border-radius: 2px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    color: #666;
    cursor: pointer;
}

    .new-btn:hover, .new-btn:focus {
        background-color: #e6e6e6;
        border-color: #adadad;
    }

.page-showcase-index .dash-panel .last {
    border: 0px;
}

.page-showcase-index .dash-inner .dash-item button {
    border: 0px;
}

.marginright6 {
    margin-right: 6px;
}

.commagrin {
    margin-bottom: 5px;
    margin-bottom: 40px;
}

.td {
    margin: 0 auto;
    width: 100%;
    clear: both;
    height: 40px;
    line-height: 40px;
}

    .td .tdleft {
        margin-left: 30px;
        float: left;
        width: 100px;
    }

        .td .tdleft span {
            text-align: right;
        }

    .td .tdright {
        margin-left: 10px;
        float: left;
    }

        .td .tdright .btn {
            margin-top: 10px;
        }

    .td .tdmore {
        margin-left: 15px;
    }

.clear {
    clear: both;
}

.font14 {
    font-size: 16px;
    display: inline-block;
}

.sui-modal .modal-body {
    padding: 5px;
}

.inline_block {
    display: inline-block;
}

.pagepilot {
    margin-bottom: 15px;
    margin-top: 15px;
}

#Record {
    margin: 0px auto;
}

.Evaluate {
    padding-top: 10px;
}

.td .tdright a.btn {
    float: left;
    border: 0px;
    background: none;
    padding-left: 0px;
}

    .td .tdright a.btn + p {
        display: inline;
        margin-left: 20px;
    }

#select input {
    display: none;
}

span.sui-dropdown + p {
    display: inline;
    margin-left: 10px;
}

table.sui-table {
    margin: 0px auto;
}

table.lt-table {
    float: left;
    width: 49.5%;
}

table.rt-table {
    float: right;
    width: 49.5%;
}

table.sui-table thesd tr th:nth-child(2), table.sui-table tbody tr td:nth-child(2) {
    width: 10%;
}

tfoot tr th .sui-btn {
    margin-left: 10px;
}

#myModal .modal-dialog .modal-content textarea {
    width: 400px;
    height: 300px;
    border: 0px;
}

#empty {
    min-height: 200px;
    position: absolute;
}



.center {
    text-align: center;
    margin: 0 auto;
}

.margin_top5 {
    margin-top: 5px;
}

.margin_top3 {
    margin-top: 3px;
}

.margin_top0 {
    margin-top: 0px;
}

.block {
    display: block;
}

.tuicolor {
    color: #a5a5a2;
}

.padding_bottom0 {
    padding-bottom: 0px;
}


#slt {
    margin-left: 50px;
    margin-bottom: 20px;
}

td {
    border-top: solid dimgray 2px;
}

#rmb {
    color: red;
}

#wangwang {
    color: dodgerblue;
}

#tbEvaluate {
    color: white;
}

.rate-container {
    padding-top: 20px;
}

    .rate-container table td div + div {
        margin-top: .5em;
    }

.paymentText {
    color: red;
    font-size: 1.1em;
    font-weight: 600;
}

.rate-container table td {
    padding-top: 1em;
    padding-bottom: 1em;
}

.rateManage-container {
    padding-top: 20px;
}

    .rateManage-container .control-group {
        float: left;
    }

    .rateManage-container #tabs {
        clear: left;
    }

    .rateManage-container .buyerRateTable td,
    .rateManage-container .buyerRateTable th
     {
        text-align:center;
    }

    .rateManage-container .buyerRateTable .td2 {
        width: 350px;
    }

    .rateManage-container .buyerRateTable .td3 {
        width: 450px;
    }

      .rateManage-container table td div + div {
        margin-top: .5em;
    }

    .rateManage-container table td {
        padding-top: 1em;
        padding-bottom: 1em;
    }

.asses-star {
    display: inline-block;
    height: 17px;
    background: url(//cdn.zzgdapp.com/trade/web/img/star-sprit.png?qntag=1) repeat-x 0 -30px;
    width: 90px;
    vertical-align: middle;
}

    .asses-star i {
        display: inline-block;
        height: 17px;
        background: url(//cdn.zzgdapp.com/trade/web/img/star-sprit.png?qntag=1) repeat-x 0 0px;
    }

.rateManage-container .sellerInfo {
    margin-bottom:.5em;
}

.credit{
background: url(../Images/mjdj.gif) repeat-x;
display: inline-block;
height: 15px;
margin-bottom: -0.2em;
}

.rateManage-container .sui-form {
    margin-top:1em;
}

.rateManage-container table .validScore {
    margin-left:-5%;
}

.td-lg {
    margin: 0 auto;
    width: 100%;
    clear: both;
    height: 30px;
    line-height: 30px;
}

    .td-lg .tdleft {
        margin-left: 10px;
        float: left;
        width: 150px;
    }

        .td-lg .tdleft span {
            text-align: right;
        }

    .td-lg .tdright {
        margin-left: 10px;
        float: left;
    }

        .td-lg .tdright .btn {
            margin-top: 10px;
        }

    .td-lg .tdmore {
        margin-left: 15px;
    }

#logisticsModel .modal-body span,
#logisticsModel caption
{
    font-weight:600;
}

#logisticsModel .logistics-header {
    margin-top: 2%;
}

#logisticsModel .modal-body span:first-child {
    margin-left:2%;
}

#logisticsModel .modal-body span + span {
    margin-left:5%;
}

#logisticsModel table caption {
text-align:left;
margin: 2% 0 1% 2%;
}

#logisticsModel .td1 {
    width:30%;
}

#logisticsModel .td2 {
    width:70%;
}

#logisticsModel .logistics-title {
   margin-bottom: -15px; 
}

#logisticsModel td {
    line-height:25px;
} 
.dr-down{  text-align:center; height:25px; line-height:20px;padding-left: 8px; min-width:95px;
    padding-right: 8px;}

.delivery{ width:135px;}
select {
    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
    border: solid 1px #cccccc;
    /*很关键：将默认的select选择框样式清除*/
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;

    /*在选择框的最右侧中间显示小箭头图片*/
    background: url("../Images/arrow.png") no-repeat scroll right center transparent;
    /*为下拉小箭头留出一点位置，避免被文字覆盖*/
    padding-right: 14px; color:#333;
}
option{ color:#333;}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
.unstyled{list-style-type:none;margin:5px 0px;}

.unstyled li{float:left;width:25%; margin:2px 0px}

.sui-steps {
  font-size: 0px;
  overflow: hidden;
  line-height: 0px;
  padding: 10px 0px;
  margin:0;
}

.detail-container hr {
    margin:0;
}

.state-operation {
    width:100%;

    margin:0;
    padding:24px 10px 12px 0;
    box-sizing:border-box;
}

.state-operation > div:first-child {
     
        font-weight:600;
        font-size:15px;
    }

    .state-operation a {
        margin-left:.5em;
    }

.buyer-info {
    width:100%;
    height:140px;
     padding:20px 2% 0;
     box-sizing:border-box;
     background-color:#F9F9F9;
}

.buyer-info-title {
    font-weight:600;
    font-size:13px;
}

.buyer-info-content > div:first-child {
    display:inline-block;
    width:60%;
}

.buyer-info-content > div:nth-child(2) {
    display:inline-block;
    width:35%;
}

.buyer-info-content p {
    margin: 10px;
    color:#666;
    font-size:12.5px;
    font-weight:100;
    font-family:inherit;
}

.detail-container {
    margin:0;
    padding:0;
    width:100%;
font-family:微软雅黑,'Microsoft YaHei',宋体,SimSun,PMingLiU,Verdana,Arial,Helvetica,sans-serif;
 font-weight:100;
    color:#666;
letter-spacing:.1em;
}

.table-info thead > tr{
    background-color:#ECF7FF;
}
 
.table-info thead > tr > th{
    font-weight:100;
    text-align:center;
    color:#666;
}

.table-info {
border: 1px solid #e6e6e6;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.table-info th,
.table-info td {
  border-left: 1px solid #e6e6e6;
}

    .table-info tbody td:not(:first-child) {
        text-align:center;
        font-family:inherit;
    font-weight:100;
    color:#666;
    }

.receive-logistics-info {
    width:100%;
    height:150px;
    padding:24px 2% 0;
    box-sizing:border-box;
}

 .trade-info{
    width:100%;
    height:150px;
    padding:24px 2% 0;
    box-sizing:border-box;
     background-color:#F9F9F9
}

.receive-logistics-info p,
.trade-info p {
    margin:6px 0;
    font-size:12.5px;
    font-weight:100;
    font-family:inherit;
}

.receive-logistics-info h6,
.trade-info h6 {
    margin:0;
    padding:0;
    font-size:13px;
    font-family:inherit;
}

.detail-container .number{
    letter-spacing:normal;
    font-family: Tahoma,Verdana,Arial;
    font-size:10px;
}

.table-info div {
    display:inline-block;
}

.table-info td:last-child {
    vertical-align:middle;
}

.table-info p {
    padding:.2em 0;
    margin:0;
}

.table-info p:first-child {
    font-weight:600;
}

.td_1 {
    position:relative;
}

.moboleTrade {
    position:absolute;
    bottom:5px;
    left:120px;
}

.detail-container .tradeImg {
    width:100px;
    height: 100px;
}
.detail-container .orderTitle {
    width:75%
}

.detail-container .title {
    color: black;
}
.pl_20 {
    padding-left: 20px;
}
.mt_10 {
    margin-top: 10px;
}
.mt_15 {
    margin-top: 15px;
}
.ml_15 {
    margin-left: 15px;
}
.mr_18 {margin-right: 18px;}
.ml_30 {
    margin-left: 30px;
}
.mb_10 {
    margin-bottom: 10px;
}
.width100 {
width:100%;
 }
.pull-left{float:left;}
.autorate_status {
	position: relative;
	padding: 5px 0px;
	margin-bottom: 8px;
	border: 0px solid #e6e6e6;
	font-size: 16px;
}

.autorate_status>div>strong {
	vertical-align: middle;
}

.autorate_status>div>.status {
	margin-right: 10px;
}

.status-open {
	color: #51b52a;
}

.status-close {
	color: #666;
}
.font14{font-size:14px;}
.autorate_status:hover{ text-decoration:none;}
.upgrade {
    position: absolute;
    right: 115px;
    top: 5px;
}
upgrade a:hover,.uptext:hover{ color:#fff;}
.uptext{text-align:center;color:#fff;font-size:13px;font-weight:bold;}
.mt_15{ margin-top:15px}
.mb_15{ margin-bottom :15px}
#s_province,#s_city,#s_county,#s_province option,#s_city option,#s_county option{height:30px; line-height:25px; font-size:12px;}
#s_province{
    width:15%
}
#s_city{
    width:15%
}
#s_county{
    width:20%
}
div.wk-header {
	position: fixed;
	display: block;
	width: 100%;
	top: 0;
	left: 0; 
	z-index: 999;
}

div.wk-header div.wk-top {
	background: rgb(50, 50, 50);
	padding: 5px;
	width: 100%;
	height: 55px;
}

div.wk-top .wk-t-bar {
	height: 50px;
	display: block;
	/* overflow: hidden; */
	width: 1200px;
	margin: auto auto;
}

.wk-t-bar div {
	line-height: 50px;
}

.wk-t-bar div div {
	line-height: normal;
}

/*logo*/
.wk-t-bar .wk-t-b-logo {
	/* margin-left: 68px; */
	float: left;
	display: inline-block;
	line-height: 35px;
}

.wk-t-b-logo .wk-t-b-lg-icon {
	background-image: url('/static/images/2.0/top-2.0-icons.png?t=20120705');
	background-position: 0px 0px;
	width: 120px;
	height: 50px;
	border: none;
	display: inline-block;
	cursor: pointer;
}

/*nav*/
.wk-t-bar .wk-t-b-nav {
	font-size: 18px;
	float: left;
	display: inline-block;
	margin-left: 10px;
}

.wk-t-b-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.wk-t-b-nav ul li {
	float: left;
	line-height: 60px;
}

.wk-t-b-nav ul li a {
	text-decoration: none;
	color: rgb(153, 153, 153);
	padding: 3px 5px;
	margin: 0 5px;
	border: 1px solid rgb(50, 50, 50);
}

.wk-t-b-nav ul li a span {
	display: inline-block;
	*zoom: 1;
}

.wk-t-b-nav  a:HOVER {
	/* background-color: rgb(0, 0, 0);
	border-radius: 5px; */
	color: rgb(255, 255, 255);
}

.wk-t-b-nav ul  .active {
	color:#fff;

}

.wk-t-b-nav ul .active a {
	color:#fff;

}
.wk-menus {
	width:200px;
	border: 1px solid #dadada;

	background-color: white;
}

.wk-menus-title {
	margin: 0px;
	line-height: 30px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: black;
}

.wk-menus-menu-items a.cur,.wk-menus-menu-items a.cur:HOVER,.wk-menus-menu-items a:hover
	{
	background-color: #3886cf;
	color: white;
	text-decoration: none;
}

.wk-menus-menu-items a:hover {
	background-color: #d6ebff;
	color: black;
}

.wk-menus-menu-item {
	display: block;
	padding: 5px;
	padding-left: 20px;
	font-size: 14px;      color:#000;
}


.wk-submenu {
	display: none;
	position: absolute;
	z-index: 1988;
	background-color: white;
	color: #998C1F;
	border: 1px solid #FFEB34;
	left: 134px;
	top: 2px;
	width: 136px;
	border: 1px solid #c7c7c7;
}

.wk-dymenu ul li .wk-submenu a {
	display: block;
	width: 120px;
	padding: 5px 8px;
	text-align: left;
}

.wk-submenu-hover-background {
	background-color: #f0f0f0;
}
.wk-title-background {

    background-repeat: repeat-x;
    background-image: url('../Images/title-back-ground.png');
    height: 30px;
    background-position: 0px 0px;
}

.wk-menus-menu-items a.cur,.wk-menus-menu-items a.cur:HOVER,.wk-menus-menu-items a:hover
	{
	background-color: #f4f0f0;
	color: #fa1d2d;
	text-decoration: none;
}

#footer {width:1200px;margin:40px auto 26px; border-top: 1px solid #D1D7DC; clear: both;line-height: 20px;padding-top: 10px;text-align: center;}
#team-login-footer{width:1200px;margin:20px auto 26px; clear: both;line-height: 20px;padding-top: 10px;text-align: center;}
.h-line{border-top:1px solid #E5E5E5;width:98%;margin-top:5px;margin-bottom:2px;}
